url=http://htmlcxx.sourceforge.net/
prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: htmlcxx
Description: html and css apis for c++
Version: 0.85
Libs: -Wl,-R${libdir} -L${libdir} -lhtmlcxx -lcss_parser_pp -lcss_parser
Cflags: -I${includedir} 
URL: ${url}
